Subject: GA-DIGEST V1 #778
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, October 6 2001          Volume 01 : Number 778

----------------------------------------------------------------------

Date: Sat, 6 Oct 2001 05:41:14 +0900 (KST)
From: Chun Eung Hwi <[email-masked]>
Subject: Re: [ga] ICP-4

Dear Jefsey Morfin,

ICP-2 was initially drafted from ASO.
Now, what draft document on this topic is coming up from PSO?
Or do they have any WG on this topic?
Why DNSO should first take initiative for this job?
Could you explain it?

Regards,

Chun Eung Hwi
- ------------------------------------------------------------
Chun Eung Hwi
General Secretary, PeaceNet | phone:     (+82) 2- 583-3033
Seoul Yangchun P.O.Box 81   |   pcs:     (+82) 019-259-2667 
Seoul, 158-600, Korea       | eMail:   [email-masked]   
- ------------------------------------------------------------

On Fri, 5 Oct 2001, Jefsey Morfin wrote:

> Ladies and Gentlemen,
> I do disagree with Stuart's approach of the next MdR meeting (I accept that 
> there are certainly pressures). My main reason why is the poor security 
> image it gives of the Internet, adding to the weakness ICANN represents as 
> being unique in a totally distributed system.
> 
> Now things are committed, I would like to propose a positive way out 
> everyone could agree upon.
> 
> Instead of an "Internet Security Instant Manager training", it would be to 
> commonly prepare the ICP-4 "Internet Security" document through the launch 
> of a clean shirt review everyone could share, including the public through 
> a call to the press (so they would help rather than harass us).
> 
> 1. the coming days could be dedicated to gather themes for a framework. I 
> initiated a WG Security to present a BC document and started gathering 
> points at icann-sme: I will publish these inputs to help GA commenting and 
> adding to it, so it becomes a common effort that Staff could use.
> 
> 2. the target would be that in coming to MdR everyone could have some 
> elements to share from his  own sector. Not to be educated about something 
> very simple but highly distributed no one other than us knows, but to share 
> our know-how and suggestions in shaping the ICP-4 frame.
> 
> 3. I am sure this approach will lead to a reconsideration of the ICANN 
> structure. Security is an highly professional issue. The ICANN illness IMHO 
> is amateurism. A common effort clearly focused towards a professional issue 
> may only help us clarifying and probably speeding up the other pending issues.
> 
> My 3 euro cents.
> Jefsey
> 
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 5 Oct 2001 17:43:15 -0400
From: "L Gallegos" <[email-masked]>
Subject: RE: [ga] RE: Recall of GA Chair

Just as the Chair was elected by the GA, any question of removal 
of the chair should also be via election of the GA.  I am not in favor 
of the NC removing a duly elected Chair.  

On 5 Oct 2001, at 21:43, Dassa wrote:

> |> -----Original Message-----
> |> From: Peter de Blanc [mailto:[email-masked]]
> |> Sent: Friday, October 05, 2001 8:12 AM
> |> To: [email-masked]; ; [email-masked]
> |> Subject: RE: [ga] RE: Recall of GA Chair
> |>
> |>
> |> I am not imposing a majority. I am just saying (personally), as a
> NC |> member, if there was a "ground swell" of consensus about a new
> GA chair, |> I would be inclined to move to action on the NC. |> |>
> Certainly 1, or 2, or even 5 persons agreeing with WXW is not a
> "ground |> swell", rough consensus, or anything like it. |> |> Peter
> de Blanc <snip> |> For the GA to do anything it needs an effective
> Chair.  That is one of |> the issues and why the item is on the agenda
> one would assume.  It would |> also be presumptive to impose a
> majority vote on such an issue in the |> GA.
> 
> Please re-read my words above, I was not indicating you were imposing
> a majority rule.  The operative words are "would" and "presumptive". 
> The NC should be moved to action on any indication of discontent and
> dissatisfaction.  The action would be qualified by the perceived need.
>  If you wanted to use statistics, it would be easy to show this issue
> a major topic and hence a matter that does need investigation.  Even 5
> people over the last few weeks expressing support would be high as the
> major posters over the last few months have been very few.  From my
> own observation, the numbers against have not been higher than the
> numbers suggesting it is an issue worthy of consideration.
> 
> Darryl (Dassa) Lynch.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 5 Oct 2001 15:11:32 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] RE: Recall of GA Chair

Friday, Friday, October 05, 2001, 2:43:15 PM, L Gallegos wrote:

> Just as the Chair was elected by the GA, any question of removal 
> of the chair should also be via election of the GA.  I am not in favor 
> of the NC removing a duly elected Chair.  

The GA is appointed by the NC.  The GA election is merely a
recommendation to the NC.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 5 Oct 2001 18:34:25 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Use of ccTLDs as generics?

Vany, since you mentioned .biz, please be accurate.  There is no 
masquerading of domains, even with new.net. They have simply 
provided a method for those who do not resolve that root to 
navigate via a mirror to the chosen domain site.  In essence, 
registrants actually have two domains for the price of one - an SLD 
and a 4ld.  People register domain names which resolve in the 
DNS just like any other domains.  Unless you are referring to 
people redirecting domains to other domains, (e.g. 
<something>.org redirects or "points" to <something>.com) which 
is done consistently throughout the DNS, you are spreading FUD.  

OTOH, at this time, the orginal .biz domains do not use the 
method that new.net uses and domains resolve via several roots 
other than the legacy USG root.

If ICANN feels it is okay to duplicate existing registries, it must 
also be ready for the consequences of doing so.  Nothing is going 
to prevent the establishment of TLDs all over the world that will be 
carried by roots all over the world.  No matter how much ICANN 
wishes to demand that there be only one root and that ICANN has 
the right to duplicate any existing TLD, the fact remains that there 
are and will be existing TLDs and ICANN's duplicating them will 
created duplicate SLDs, 3lds, ...  As long as ICANN is unwilling to 
respect other entities and not peer with those that are viable, we 
will have this situation.

In addition, it also misleading to say that people who have 
registered domain names in the original registries will lose their 
names or their money.  Those names still resolve and will continue 
to resolve.  The only instances where I could imagine losing a 
name under those circumstances would be litigation between the 
holders of the identical domain.  It is just a shame that there will 
now be many cases where people trying to get to those domains 
many reach a site other than what they expected.  This would not 
have occurred if there had not been a duplication by ICANN.

You see, Vany, people do not necessarily know what root their ISP 
is resolving, so there is no guarantee that a .biz domain will resolve 
the way you think it might.  This will happen with any duplication of 
a TLD in any root.  It will just be that much more noticable when 
ICANN does it due to its current market share.    I'm waiting for 
some radical somewhere outside the US to duplicate .com.

Let's keep in mind a couple of things.  ICANN is a private 
corporation and cannot dictate to anyone not under contract to it.  
ICANN is a US corporation and cannot set policy for any other 
entity or country.  There are millions outside the US who are not 
inclined to favor ICANN and many ISPs who do not resolve that 
root. I was made aware the other day of one ISP in another country 
who now resolves another root and has 1.5 million viewers.  That is 
just one of many who believe in the legitimacy of prior use and also 
wish to offer their users all of the available TLDs.

As for ccTLDs being used as generics, I am certainly not opposed 
to that even though one of them would be in direct competition to 
the original .biz TLD.  ccTLDs should have the automomy to do as 
they wish in marketing as long as they serve the community they 
represent in a manner that is supportive of that community.  In 
many cases, it has brought solvency to countries that otherwise 
were in poverty.

You plan to bring up the issue of what has been termed the alt.tlds 
or alt.roots at the NC meeting.  In the past statements have been 
made that it is not the correct forum for that debate.  I welcome 
your bringing it up again, but strongly object to your 
mischaracterization of their operations.  I also must object to 
changing the focus or topic of the stated agenda and would like to 
know why.

Leah

On 5 Oct 2001, at 1:07, [email-masked] wrote:

> Dear Vany,
> 
> You had indicated that you will be speaking on "Use of ccTLDs as
> generics" (item #10) in the upcoming Names Council teleconference, but
> it now appears that you have changed the focus of your speech and wish
> to devote ten minutes to attacking New.net.  Why?
> 
> Vany wrote:  "Also I want to clarify the following point:
> 
> > 10. Use of ccTLDs as generics - Vany 
> "The issue that I wanted to deal about was about companies that are
> offering domains under TLDs not created by ICANN, using a technolgy
> that allows them to masquerade existing domains to resolve domains
> under such TLDs.  I think that the NC should say a word in this issue
> because all DNS sectors represented in DNSO are affected.  And if even
> this is not under the power of ICANN to stop it, well, then at least
> that make that ICANN publicly make an statement about it with
> recommendations to the pertaining bodies that can deal about such
> activity better.  To be sincere, personally, I think is a fraud simply
> because the day that ICANN decides to grant the registry of a new TLD
> to a company different from the one that has being offering such
> TLD...the ones who registered domains names under such TLD simply
> loose the domain and probably the money.  I think this is a subject
> very different from use ccTLDs as generics, or lets say, better:
> marketing ccTLDs as generics.   This was the concern of the .BIZ
> Registry in Montevideo."
> http://www.dnso.org/clubpublic/nc-intake/Arc00/msg00311.html
> 
> "The concern I am pointing out and that was the one I told you in
> Montevideo and in an e-mail I wrote months before Montevideo is
> totally different:  It is about companies marketings TLDs as .TRAVEL,
> .LOVE, .GAME, .VIAJES, .AMOR, .KIDS, etc, etc, etc....and technically
> resolving such TLDs by masquerading with existent TLDs.  And as you
> may realized, none of such TLDs has being created, recognized neither
> asigned by ICANN!!!.  I hope this clarifies better than before." 
> http://www.dnso.org/clubpublic/nc-intake/Arc00/msg00313.html -- This
> message was passed to you via the [email-masked] list. Send mail to
> [email-masked] to unsubscribe ("unsubscribe ga-full" in the body
> of the message). Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 05 Oct 2001 18:32:28 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] IT privacy and security - The Terror Effect

All assembly members,

  Here is a interesting URL from Techweb regarding the potential
upcoming
discussions at the next MdR meeting:
http://www.techweb.com/hot_topics/us_attacked/

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 06 Oct 2001 02:00:22 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] ICP-4 Internet Security

Dear Chung,
you explained me better by private mail what you meant. I respond here.

At 22:41 05/10/01, Chun Eung Hwi wrote:
>Dear Jefsey Morfin,
>ICP-2 was initially drafted from ASO. Now, what draft document on this 
>topic is coming up from PSO? Or do they have any WG on this topic? Why 
>DNSO should first take initiative for this job?

Stuart has taken the lead and called upon everyone in dedicating the MdR 
meeting to Security. My point is; it is the role of ICANN to educate the 
world on the matter, otherwise the ICANN has no 'raisond'être'.

I accept Stuart's position who calls for a crash internal education first. 
But I think no one else than ourselves can give us that education. Each of 
us knowing a part and no one outside of the SOs knowing anything worth: 
otherwise they would be here if they felt concerned and because the issue 
mainly concerns our own interactions within the ICANN and the governance. I 
do not want to waste my time with computer gurus or big company brass hats. 
I am interested in ".mil" people, in GAC intelligence experts. In NATO 
Members of the GA.

So rather than talk shows, the challenge of a clear target will make people 
performing better and motivated by usefulness. It will also keep media 
excited and participative instead of negative.

Stuart was unfortunate in writing ICP-3 by his own. He could be more 
fortunate with ICP-4 if we all  shared with him. The matter and the event 
justify far more an ICP.

I do not think anyone in particular should take the lead: Everyone should 
contribute. I started as BC. Up to the GA now. Not as DNSO but as the only 
permitted one (IMHO there should be GAs at every SO, and every NIC: these 
are the true, active, motivated and cheap to manage @large). Now it is up 
to Stuart to gather what comes up, and to the BoD to decide of the 
orientations of that ICP-4 Internet Security. And to us to kill it :-)

But we do not want to talk rocket science. We want debate bombs, power 
failures, hijacking, financial disasters, flooding, recession, digital, 
financial and lingual divides, hackers on registry systems, legal actions, 
crooks, viruscoms, policy, intelligence, earth breaks, governance and 
dominance, network and social models, etc...

Jefsey

>On Fri, 5 Oct 2001, Jefsey Morfin wrote:
>
> > Ladies and Gentlemen,
> > I do disagree with Stuart's approach of the next MdR meeting (I accept 
> that
> > there are certainly pressures). My main reason why is the poor security
> > image it gives of the Internet, adding to the weakness ICANN represents as
> > being unique in a totally distributed system.
> >
> > Now things are committed, I would like to propose a positive way out
> > everyone could agree upon.
> >
> > Instead of an "Internet Security Instant Manager training", it would be to
> > commonly prepare the ICP-4 "Internet Security" document through the launch
> > of a clean shirt review everyone could share, including the public through
> > a call to the press (so they would help rather than harass us).
> >
> > 1. the coming days could be dedicated to gather themes for a framework. I
> > initiated a WG Security to present a BC document and started gathering
> > points at icann-sme: I will publish these inputs to help GA commenting and
> > adding to it, so it becomes a common effort that Staff could use.
> >
> > 2. the target would be that in coming to MdR everyone could have some
> > elements to share from his  own sector. Not to be educated about something
> > very simple but highly distributed no one other than us knows, but to 
> share
> > our know-how and suggestions in shaping the ICP-4 frame.
> >
> > 3. I am sure this approach will lead to a reconsideration of the ICANN
> > structure. Security is an highly professional issue. The ICANN illness 
> IMHO
> > is amateurism. A common effort clearly focused towards a professional 
> issue
> > may only help us clarifying and probably speeding up the other pending 
> issues.
> >
> > My 3 euro cents.
> > Jefsey
> >
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 5 Oct 2001 21:20:03 EDT
From: [email-masked]
Subject: [ga] FYI:  Upcoming NANOG meeting

The next NANOG meeting will be held October 21-23 in Oakland CA.  
Presentation topics are listed at:  http://www.nanog.org/mtg-0110/topics.html

The agenda includes presentations on:

Diversion & Sieving Techniques to Defeat DDoS 
DoS Attacks in the Real World 
Designing a Testbed for Evaluating DDOS Defense Research 
Trends in Denial of Service Attack Technology 
What Worked and What Didn't: 9/11/01 
ISP Security: Real World Techniques

as well as other non-security-related fare... such as "Enhancing the 
Internet's Administrative Look-up Service" presented by VeriSign Applied 
Research.  

Their abstract points to "efforts to shift this look-up service away from 
whois to other, more capable protocols..."  They describe "a project to 
replace whois with LDAP, and a proposed XML-based directory protocol that 
mirrors much of the effort going into EPP (Extensible Provisioning Protocol)."

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 05 Oct 2001 19:46:28 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] ICP-4

Dear fine Member,

I am but a lowly dotcommoner.  But I understand your question and ask of you: how is
it that you do not know?  I of course ask forgiveness for being so rude as to
suggest that you may have not perfect knowledge of this subject and of course I am
wrong and apologize for my Western crass behavior.

But for the good of my people I must beg forgiveness and ask that you speak further
on you understanding of this most important manner.  If there is some failure in my
understanding I would be most grateful to learn of it and I believe you could well
inform me.

With respect and apologies,
Eric

Chun Eung Hwi wrote:

> Dear Jefsey Morfin,
>
> ICP-2 was initially drafted from ASO.
> Now, what draft document on this topic is coming up from PSO?
> Or do they have any WG on this topic?
> Why DNSO should first take initiative for this job?
> Could you explain it?
>
> Regards,
>
> Chun Eung Hwi
> ------------------------------------------------------------
> Chun Eung Hwi
> General Secretary, PeaceNet | phone:     (+82) 2- 583-3033
> Seoul Yangchun P.O.Box 81   |   pcs:     (+82) 019-259-2667
> Seoul, 158-600, Korea       | eMail:   [email-masked]
> ------------------------------------------------------------
>
> On Fri, 5 Oct 2001, Jefsey Morfin wrote:
>
> > Ladies and Gentlemen,
> > I do disagree with Stuart's approach of the next MdR meeting (I accept that
> > there are certainly pressures). My main reason why is the poor security
> > image it gives of the Internet, adding to the weakness ICANN represents as
> > being unique in a totally distributed system.
> >
> > Now things are committed, I would like to propose a positive way out
> > everyone could agree upon.
> >
> > Instead of an "Internet Security Instant Manager training", it would be to
> > commonly prepare the ICP-4 "Internet Security" document through the launch
> > of a clean shirt review everyone could share, including the public through
> > a call to the press (so they would help rather than harass us).
> >
> > 1. the coming days could be dedicated to gather themes for a framework. I
> > initiated a WG Security to present a BC document and started gathering
> > points at icann-sme: I will publish these inputs to help GA commenting and
> > adding to it, so it becomes a common effort that Staff could use.
> >
> > 2. the target would be that in coming to MdR everyone could have some
> > elements to share from his  own sector. Not to be educated about something
> > very simple but highly distributed no one other than us knows, but to share
> > our know-how and suggestions in shaping the ICP-4 frame.
> >
> > 3. I am sure this approach will lead to a reconsideration of the ICANN
> > structure. Security is an highly professional issue. The ICANN illness IMHO
> > is amateurism. A common effort clearly focused towards a professional issue
> > may only help us clarifying and probably speeding up the other pending issues.
> >
> > My 3 euro cents.
> > Jefsey
> >
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 06 Oct 2001 15:24:10 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Re:  NC Structure TF

On Fri, 5 Oct 2001 01:37:36 EDT, [email-masked] wrote:

>"Structure" Task Force... if others have an interest, please let me know.  
>Terms of Reference are cited at:  
>http://www.dnso.org/clubpublic/council/Arc06/msg00022.html

Yes I would be happy to help.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 5 Oct 2001 22:20:59 -0700
From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Subject: [ga] AINC New Executive Council Members

This is a multi-part message in MIME format.

- ------=_NextPart_000_0007_01C14DEC.026CF440
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0008_01C14DEC.026CF440"

- ------=_NextPart_001_0008_01C14DEC.026CF440
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Dear All

Our elections has completed for the vacant and expired positions. =
Attached please find a list of the newly elected Executive council in =
addition to already existing ones.

I take this opportunity to welcome our new committee chairs and we all =
at the AINC executive council pledge another year of commitment to serve =
the Global Internet Community.

Your continued support is appreciated.

Regards,

Asaad Alnajjar
CEO Millennium Inc.
Executive Director AINC

- ------=_NextPart_001_0008_01C14DEC.026CF440
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4207.2601" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Dear All</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Our elections has completed for the =
vacant and=20
expired positions. </FONT><FONT face=3DArial size=3D2>Attached please =
find a list of=20
the newly elected Executive council in addition to already existing=20
ones.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I take this opportunity to welcome our =
new=20
committee chairs and we all at the AINC executive council pledge another =
year of=20
commitment to serve the Global Internet Community.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Your continued support is =
appreciated.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Regards,</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Asaad Alnajjar</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>CEO Millennium Inc.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>Executive Director =
AINC</FONT></DIV></BODY></HTML>

- ------=_NextPart_001_0008_01C14DEC.026CF440--

- ------=_NextPart_000_0007_01C14DEC.026CF440
Content-Type: application/msword;
	name="acceptance3.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="acceptance3.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAAegAAAAAAAAAA
EAAAfAAAAAEAAAD+////AAAAAHkAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

- ------=_NextPart_000_0007_01C14DEC.026CF440--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #778
************************